body { background-color: lightgray; font-family: arial, helvetica;
font-size: 15px; line-height: 1.5; padding: 0; margin: 0; }

/* globala koden*/
.main{width: 80%; margin: auto; overflow: hidden;}

 ul{
	padding: 0;
	margin: 0;
}

/* header koden*/
header{
	background-color: lightblue;
	color: white;
	padding-top: 30px;
	min-height: 50px;
	border-bottom: 1px black solid;
}
header a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
}
header a:hover{color: orange;
	font-weight: bold;
}

header li{
	display: inline;
	padding: 0 10px 0 10px;
	margin-bottom: 40px;
}
header #firstid {float: left;
}
header #firstid h1{
	margin: 0;
	padding-bottom: 10px;
}
header nav{float: right;
}

header .highlight, header .current a{
	color: red;
	font-weight: bold;

}
/* foto sektion*/
#secondone img{
	float: right;
	position: relative;
}
#secondone .hone h1{
	position: absolute;
	float: right;
	margin-left: 18%;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 25%;
}

#secondone .pone p{
	margin-left: 18%;
	margin-top: 27%;
	position: absolute;
	color: white;
	font-size: 17px;
	line-height: 1.5;
}

#secondone .unnmain .unmian{
	height: auto;
	width: 17%;
	float: left;
}


}
 #secondone.table ul{
	padding: 0;
	margin: 0;
	list-style-type: none;

}

#secondone li{
	font-size: 16px;
	color:black;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 2%;
	margin-right: 10%;
	margin-left: 4%;
	list-style-type: none;

}
#secondone li a{
	text-decoration: none;
	color: black;


}
#secondone li a:hover{
	color: orange;
}
/* nästa sektion*/

#fifthone ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#fifthone ul li{
	display: inline;
	padding: 3%;
	float: right;
	background-color: lightblue;
	width: 13.65%;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
#fifthone li:hover{
	background-color: blue;
	color: white;
}
#fifthone h3{
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 4%;
	border-bottom: 1px gray solid;
	width: 12%;
	font-size: 12px;
	margin-top: 1%;
}
#fifthone button{
	padding: 1%;
	background-color: lightblue;
	margin-left: 4%;
	margin-top: .3%;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;

}
#fifthone button:hover{
	background-color: blue;
	color: white;

}
/* mail sektion*/

#seventhone{
	margin-top: 10px;

	
}


#seventhone img{
	height: auto;
	width: 7%;
	margin-left: 9%;
	float:left;
	margin-top: 40px;
	box-shadow: 1px 1px 2px gray;
	border: 1px solid gray;
	padding: 3px;


}
#seventhone .marge{
	float: left;
	margin-left:200px;
	margin-top: -20px;


}
#seventhone ul li{
	display: inline;
	list-style: none;
	padding: 1%;
	color: black;
	text-align: left;



}
/*button css*/

#seventhone .but1{
	float: right;
	padding: .9%;
	border:none;
	background-color: red;
	color: white;
	font-weight: bold;
	font-size: 13px;
	text-align: center;
	margin-top: 20px;
	margin-right: 8px;
	text-transform: uppercase;

}
#seventhone .but1:hover{
	background-color: blue;
	color: red;
}
#seventhone form{
	float: right;
	margin-top: 20px;

	
}
#seventhone input[type="email"]{
	padding: 2%;
	height: 25px;
	width: 200px;
	font-weight: bold;
	margin-right: 15px;
	text-transform: uppercase;
}


/* SISTA SEKTION CODE*/



#ninethone {
	border-top: 1px dotted gray;
	borderh



}
#ninethone .lastone{
	width: 20%;
	float: right;
	margin-right: 15px;
}
#ninethone .lastone img{
	width: 200px;
	height: 120px;
	box-shadow: 1px 1px 3px darkgray;
	padding: 9px;
	border: 1px solid gray;
	
}
#ninethone .lastone h2{
	font-size: 16px;
	margin-left: 20px;
	text-align: center;

}
#ninethone .lastone h2 a{
	text-decoration: none;
	color: black;
	font-weight: bold;
	text-transform: uppercase;

}
#ninethone .lastone a:hover{
	color: red;

}
#ninethone .lastone p{
	text-align: center;
	font-size: 14px;
	margin-left: 20px;

}

/* artikel */
article.new{
	border-top: 1px solid gray;
	width: 50%;
	float: left;
	margin-left: 25px;

}
article.new h1{
	text-align: center;
	text-transform: uppercase;
}
/*   aside */
aside#sidebar{
	border-top: 1px solid gray;
	width: 40%;
	float: right;
	text-align: left;
	background-color: darkgray;
	margin-right: 25px;




}
aside#sidebar h3{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

/* nästa aside code*/
aside#imp{
	width: 300px;
	background-color: darkgray;
	float: right;
	margin-right: 20px;
	height: 500px;



}

aside#imp h2{
	text-align: center;
	text-transform: uppercase;



}
aside#imp .imp2{
	margin-left: 10px;
	line-height: 1.8px;
	float: left;
}
aside#imp .imp3{
	font-weight: bold;
	text-transform: uppercase;
}
aside#imp input{
	margin-bottom: 10px;
	margin-top: 10px;
	width: 200px;
	height: 20px;

}
aside#imp textarea{
	margin-top: 10px;
	margin-bottom: 10px;
	width: 230px;
	height: 30px;
}
aside#imp button{
	margin-left: 10px;
	padding: 10px;
	background-color: lightblue;
	margin-top: 10px;
	margin-top: 3px;
	border:none;
	margin-right: 100px;
	color: white;
	text-transform: uppercase;
	font-weight: bold;



}
aside#imp button:hover{
	background-color: red;


}

/* artikel till services*/
article#last {
	width: 60%;
	margin-left: 10px;

}
article#last h2{
	text-align: left;
	text-transform: uppercase;
	font-size: 20px;
	margin-left: 30px;

}
article#last .blocks{
	background-color: silver;
	display: block;
	margin-left: 30px;




}
article#last .blocks h3{

	margin-left: 20px;
	font-weight: bold;
	text-transform: uppercase;

}
article#last .blocks p{
	font-weight: bold;
	margin-left: 20px;
}



/* tastemakers code*/
.imp4{
	height: auto;
	width: 50%;
	margin: auto;

}

.imp4 h1{
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;

}
.imp4 .imp5{
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
	list-style: none;
	font-weight: bold;
	background-color: darkgray;
	padding: 10px;
	

}

.imp4 .imp5:hover{
	background-color: lightblue;
	color: orange;



}

.imp4 ol {
	text-align: center;

}
.imp4 ol li{
	list-style: none;
	font-weight: bold;
	text-transform: uppercase;
	background-color: gray;
	margin-left: -40px;
	padding-top: 20px;
	margin-bottom: 5px;
	text-transform: uppercase;
	padding-bottom: 5px;



}
.imp4 .imp6{
	visibility: hidden;
}



.imp5:hover ~ .imp6 {
	visibility: visible;
}




.imp4 .imp6:hover{
	visibility: visible;
}


.imp4 .imp6 li:hover{
	background-color: silver;
	color: red;
}



/* FOOTER CODE*/
footer {
	border-top: 1px black solid;
	background: lightblue;
	color: red;
	text-align: center;
	height: 40px;
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
}
























